#2588 closed task (fixed)

Update Shell User's Guide

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11
Component: doc Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the Shell User's Guide to REST format.

Change History (4)

comment:1 Changed on Feb 19, 2016 at 4:43:33 AM by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on Feb 19, 2016 at 4:44:00 AM by Chris Johns

The rtems-docs.git repo has been cleaned up for the Shell User's guide. You can view the results at

https://ftp.rtems.org/pub/rtems/people/chrisj/docs/shell/
https://ftp.rtems.org/pub/rtems/people/chrisj/docs/shell.pdf

comment:3 Changed on Apr 11, 2016 at 3:59:43 AM by Chris Johns

Resolution: fixed
Status: acceptedclosed

Formatting has been cleaned up.

comment:4 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.